Bug 180146 - Please update to version 2.2.8
Summary: Please update to version 2.2.8
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-06 09:34 UTC by Nils Philippsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 13:39:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2006-02-06 09:34:48 UTC
SSIA, please update to version 2.2.8 as it contains a lot of bugfixes.

Comment 1 Peter Bieringer 2006-04-10 13:24:11 UTC
Just as a comment: fedora core devel contain 2.2.8, so only rebuild of SRPMS is
required.

Comment 2 Peter Bieringer 2006-04-10 14:48:23 UTC
BTW: any reason why build requires

Requires: setup >= 2.5.36-1
BuildRequires: setup >= 2.5.36-1

This prevents me from rebuilding on RHEL3 without any changes in the spec file.

I've changed lines in specfile to following without any problems.

Requires: setup >= 2.5.27-1
BuildRequires: setup >= 2.5.27-1


Comment 3 Christian Iseli 2007-01-22 11:28:18 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 4 Peter Bieringer 2007-01-22 11:33:02 UTC
FC6 contains postfix-2.3.3-2


Note You need to log in before you can comment on or make changes to this bug.